/********************/
/** general styles **/
/********************/
body { margin: 0; font-family: Arial; font-size: 13px; color: #5F3F0C; }

a { color: #5F3F0C; }

.contentheading { font-size:20px; color:#990000; font-weight:bold; letter-spacing: -0.5px; }
.componentheading { font-size:20px; color:#990000; font-weight:bold; letter-spacing: -0.5px; margin-bottom:15px; }
.contentpaneopen td { text-align: justify; }
.moduletable-grey { background-color:#F4F4F4; padding:20px; margin-right:16px; width:187px; margin-bottom:16px; height:auto; }
.moduletable-grey h1 { font-size:18px; font-weight:700; margin:0; white-space:nowrap; letter-spacing: -0.5px; }
.moduletable-grey h2 { font-size:16px; font-weight:700; color:#990000; margin:0; letter-spacing: -0.5px; }
.moduletable-grey a { text-decoration:none; }

#header { background-color:#373534; height:98px; }
#header-wrap { background: url('../images/header_bgr.jpg') no-repeat left top; height:98px; width:864px;  margin: 0px auto 0px; }
#header-logo { float:left; padding-left:18px; padding-top:6px; }
#header-content { text-align:right; float:right; padding-top:24px; padding-right:20px;}
#content { background-image:url('../images/content_bgr.jpg'); background-repeat:repeat-y; background-position:center; margin: 0px; }
#content-wrap { width:824px;  margin: 0px auto 0px; background-color:#FFF; padding:0px 20px 10px 20px; }
#footer-strip { background-color:#373534; height:8px; }
#footer { background-image:url('../images/footer_bgr.jpg'); background-repeat:repeat-x; }
#main-area { z-index:1; }
#footer-wrap { background:url('../images/footer_spot_bgr.jpg') no-repeat right; height:150px; width:864px;  margin: 0px auto 0px; padding:0px 20px 0px 20px; }
#callus { float:left; background: url('../../../images/stories/Call_us.jpg') no-repeat; width:429px; height:81px; margin-top:15px; margin-left:20px; }
#copy { float:left; width:351px; font-size:11px; margin-left:20px; }
#copyaddress { border-bottom: 1px solid #60400C; margin-bottom:10px; }
#middle-area { padding-top:10px; }
#component { padding:10px; background: url('../images/cont_top_bgr.jpg') repeat-x top; width:560px; margin-top:10px; }
#breadcrumbs { padding-left:14px; font-size:11px; color:#999; font-weight:bold;}
#breadcrumbs a { color:#999; font-weight:bold;}

.moduletable-topmenu, .moduletable-topmenu a { color:#E5DDBD; font-size:11px; font-weight:bold; text-decoration:none;}
.moduletable-topmenu a:hover { color:#990000;}
.mod_placehere_leading .article_separator {display:none;}
.mod_placehere-frontbox .mod_placehere_leading {width: 322px; height: 82px; margin-bottom:7px; border: 1px solid #CCC; padding: 3px 6px 3px 6px;}
.mod_placehere-frontbox .mod_placehere_leading h1 { font-size:17px; font-weight:bold; margin:7px 0; float:left; white-space:nowrap; letter-spacing: -0.5px;
}
.mod_placehere-frontbox .mod_placehere_leading a { color:#990000; font-size:11px; font-weight:bold; text-decoration:none; padding-left:8px; background: url('../images/link_arrow.jpg') no-repeat 0px 3px; margin-top:-8px;}
#frontClick1 a, #frontClick2 a, #frontClick3 a { background:none;}
.mod_placehere-headertext { font-size:20px; font-weight:bold; color:#FFF;}
.mod_placehere-sectionbox .mod_placehere_leading {width: 328px; height: 278px; margin-bottom:7px; border: 1px solid #CCC; padding: 6px 6px 6px 6px;}
.mod_placehere-sectionheader .mod_placehere_leading { background: url('../images/cont_top_bgr.jpg') repeat-x top; padding-top:16px; padding-left:16px;
}
.mod_placehere-sectionheader .mod_placehere_leading h1, h2 { font-size:18px; font-weight:700; margin:0px 0px 0px 0px; white-space:nowrap; letter-spacing: -0.7px;}
span.sectheadspan { font-size:18px; font-weight:700; margin:0px 200px 0px 0px; white-space:nowrap; letter-spacing: -0.7px;}
ul.tick { margin: 10px 0px 10px 25px; padding: 0;}
ul.tick li{ list-style: none; padding-left: 25px; background: url('../images/list_icon.jpg') no-repeat left 3px; line-height:24px; font-size:14px; font-weight:500;}
ul.smalltick { margin: 10px 0px 10px 25px; padding: 0;}
ul.smalltick li{ list-style: none; padding-left: 20px; background: url('../images/list_icon_s.jpg') no-repeat left 3px;}

/* availability content */

#availcont { padding-top:10px;}
#availcont table { width:540px;}
#availcont .cell0, .cell1, .cell2, .cell3, .cell4, .cell5 { border-bottom:1px solid #5F3F0C;}

/**************************************/
/** advertisement  and user positions**/
/**************************************/
#advert{ width: 824px; margin: 0 0 5px; padding: 5px 0; border-bottom: 1px solid #b8b8b8; height:311px;}
.advert-pos2 { background: url('../images/slide_bgr.jpg') no-repeat; float: left; width: 450px; height:311px; margin-left:16px; padding-top:16px; padding-left:22px;}
.advert-pos3 { float: left; width: 450px; height:311px; margin-left:16px; padding-top:10px;}
.advert-pos, .user-pos{ float: left; width: 32%; padding: 1px 0.5%;}
.advert-pos1, .user-pos{ float: left; width: 332px; height:288px; padding-top:10px;}
#advert .moduletable h3, #user .moduletable h3{  color: #0c94b9;}

/***************/
/** main menu **/
/***************/
#mainmenu{ padding-top: 22px; background: url('../images/mainmenu_bg.html') repeat-x top; height: 46px; text-align: left; z-index:99;}
#mainmenu #mainmenu-wrap{background: url('../images/mainmenu_left.html') no-repeat left top;}
#mainmenu #mainmenu-wrap div{ height:26px; padding:0px; background: url('../images/mainmenu_right.html') no-repeat right top;}
#mainmenu #mainmenu-wrap div ul.menu{ float: left; height: 26px; background: url('../images/mainmenu_divider.html') no-repeat right center; z-index:99;}    
#mainmenu ul.menu a{background: url('../images/nactbutt_l.jpg') no-repeat left top;}  
#mainmenu a{ padding: 6px 8px 8px;  font-weight: bold;  font-size: 13px; color: #333;  line-height: 13px;  text-decoration: none; outline: none; white-space:nowrap;}
#mainmenu li.active a{background: url('../images/actbutt_l.jpg') no-repeat left top; color:#990000; }
#mainmenu li.active {background: url('../images/actbutt_r.jpg') no-repeat right top;  }
#mainmenu li:hover {background: url('../images/actbutt_r.jpg') no-repeat right top; }
#mainmenu li:hover a{background: url('../images/actbutt_l.jpg') no-repeat left top; }

/* sublevels */
#mainmenu ul.menu ul{ position: relative; top: 25px; left: 131px; width:220px;}
#mainmenu ul.menu ul a{ border-bottom: 1px solid #ccc;  background-color: #fff; background-image:url(''); opacity: 0.9; filter: alpha(opacity=90); line-height: 1.2;}
#mainmenu ul.menu ul ul { position: absolute; left: 150px;}
#mainmenu #mainmenu-wrap div ul.menu ul li{  position: relative;}
#mainmenu ul.menu ul a:hover{background-color: #FEF3A4;}  

#mainmenu ul.menu ul li.active a { background-color: #FEF3A4; color:#990000; }
#mainmenu ul.menu ul li a { color: #333; }

/* supporting styles */
.clr{ clear: both; font-size: 1px; height: 1px;}
.clear{clear: both;}
.name {visibility:hidden;}
#shadowbox_title_inner {visibility:hidden;}
/* #shadowbox_body {border: 5px solid #FFF;} */
#overlay, #lytebox {z-index:101;}

.noUnder a { text-decoration:none;}

#seo_menu { width:864px; padding: 4px 10px 4px 10px; vertical-align: middle; text-align:center; font-family: Arial; font-size: 9px; font-weight: normal; color: #999;} 
#seo_menu A:link,#seo_menu A:visited,#seo_menu A:active{ font-family: Arial; font-size: 9px; font-weight: normal; color: #999; text-align:left; vertical-align:middle; text-decoration:none; } 
#seo_menu A:hover{ color: #FFF; text-decoration:underline; }

#seo_menu_bottom { width:864px; padding: 4px 10px 4px 10px; vertical-align: middle; text-align:center; font-family: Arial; font-size: 9px; font-weight: normal;} 
#seo_menu_bottom A:link,#seo_menu_bottom A:visited,#seo_menu_bottom A:active{ font-family: Arial; font-size: 9px; font-weight: normal; text-align:left; vertical-align:middle; text-decoration:none; } 
#seo_menu_bottom A:hover{ color: #000; text-decoration:underline; }